local L = BigWigsAPI:GetLocale("BigWigs")
local LSM = LibStub("LibSharedMedia-3.0")
local path = "Interface\\AddOns\\BigWigs_Voice_Vulpera\\Sounds\\Others\\"
local SOUND = LSM.MediaType and LSM.MediaType.SOUND or "sound"

do
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Failed", path .. "failed.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Failed (2)", path .. "failed-2.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Failed (3)", path .. "failed-3.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Player Defeated", path .. "defeated.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Player Defeated (2)", path .. "defeated-2.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Player Defeated (3)", path .. "defeated-3.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Thanks", path .. "thanks.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Thanks (ALT)", path .. "thanks-2.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Run away!", path .. "runaway.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Run out!", path .. "runout.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Victory!", path .. "victory.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Victory! (2)", path .. "victory-2.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Victory! (3)", path .. "victory-3.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Victory! (4)", path .. "victory-4.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Victory! (5)", path .. "victory-5.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Pull!", path .. "pull_go.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: The Loot is worth it! (flirty)", path .. "theloot.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: So much Gold! (sarcasm)", path .. "muchgold.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Never touch a running...", path .. "runningsystem.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Danger DANGER!", path .. "stilldanger.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: Dead", path .. "dead.ogg")
	LSM:Register(SOUND, "Vulpera by ttv/WoweePaw: The End", path .. "end.ogg")
end